@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=cyrillic,cyrillic-ext");
.top-news {
  text-align: center;
  padding-top: 10px;
  font-family: 'Open Sans'; }
  .top-news .top-news-title {
    color: #f50510;
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 10px; 
    text-shadow: 0px 2px 2px rgba(150, 150, 150, 0.7); }
  .top-news .top-news-descr {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px; }
  .top-news .top-news-table {
    border: 2px solid #a9aea7;
    display: inline-block; }
  .top-news .top-news-table-item {
    padding: 5px 10px;
    border-bottom: 2px solid #a9aea7;
    font-weight: bold;
    font-size: 20px; }
    .top-news .top-news-table-item:last-child {
      border-bottom: 0px; }
    .top-news .top-news-table-item .red-text {
      color: #f50510; 
      margin-bottom: 5px; }
    .top-news .top-news-table-item .place {
      font-size: 18px; 
      margin-bottom: 5px; }
  .top-news .top-news-hotline {
    color: #f50510;
    font-size: 38px;
    font-weight: bold;
    text-shadow: 0px 2px 2px rgba(150, 150, 150, 0.7);
    margin: 10px 0; }
  .top-news .top-news-hotline-descr {
    margin-bottom: 10px; 	
    font-size: 20px;
    font-weight: bold; }
  .top-news .top-news-hotline-phone {
    font-size: 28px;
    font-weight: bold; 
    margin-bottom: 5px; }
  .top-news .top-news-hotline-phone1 {
    font-size: 28px;
    font-weight: bold; 
    margin-bottom: 5px; }